» Ubuntu » Pakete

Error

two or more packages specified (libical0 lucid)